@charset "utf-8";

/* 20250227 */


.prod_hover_box_wrapper {
    width: 100%;
}

.swiper.mySwiper.best_shop_list_slide .swiper-wrapper a,
.swiper.mySwiper.mdPick_list_slide .swiper-wrapper a,
{
    position: relative;
}

.prod_hover_box {
    position: absolute;

    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(0, 0, 0, 0.5);
   
        align-items: center;
        justify-content: center;
    width: 100%;
    height: 100%;

    display: none; 
}


.swiper.mySwiper.best_shop_list_slide .swiper-wrapper a:hover .prod_hover_box,
.swiper.mySwiper.mdPick_list_slide .swiper-wrapper a:hover .prod_hover_box

{
    display: flex;
}




.prod_hover_box_wrapper {
    width: 100%;
    padding: 30px;
}

#index_page .shop_list_item01 .tit,
.shop_common_wrapper01 .shop_list_item01 .tit {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: -0.025em;
    color: #fff;
    text-align: center;
    margin: 0 0 20px 0;
}

.su_b_tit {
    display: block;
    font-style: inherit;
    font-size: 14px;
    font-weight: 400;
    color: #b4b4b4;
    text-align: center;
}


.best_new.montserrat {
    margin-bottom: 20px;
}

.best_new.montserrat ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.best_new.montserrat ul li {
    display: inline-block;
    padding: 2px 10px;
    border-radius: 20px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    color: #fff;
    margin: 0 5px;
}

.best_new.montserrat ul li.best {
    background: #669ed1;
}
.best_new.montserrat ul li.new {
    background: #e3a868;
}

#index_page .shop_list_item01 .price_box01,
.shop_common_wrapper01 .shop_list_item01 .price_box01
 {
    flex-direction: column;
}


#index_page .shop_list_item01 .price_box01 .discount01,
.shop_common_wrapper01 .shop_list_item01 .price_box01 .discount01
 {
    display: inline-block;
padding: 0 10px;
font-size: 18px;
font-weight: 200;
color: #b4b4b4;
position: relative;
}


#index_page .shop_list_item01 .price_box01 .price01,
.shop_common_wrapper01 .shop_list_item01 .price_box01 .price01 {
    display: block;
    padding: 0 10px;
    font-weight: 400;
    color: #ec6044;
    position: relative;
    font-size: 18px;
}

.cart_box ul {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}



.shop_list_slide_arw.prev.md_arrow {
    position: absolute;
    top: 59%;
    left: 1px;
    transform: translateY(-50%);
    z-index: 99;
    width: 50px;
    height: 42px;
}
.shop_list_slide_arw.next.md_arrow {
    position: absolute;
    top: 59%;
    right: 1px;
    transform: translateY(-50%);
    z-index: 99;
    width: 50px;
    height: 42px;
}

.shop_item_detail_alt_box01 .option_box01.sangpum_price .option_alt,
.flex_col_cus
{
    flex-direction: column !important;
    align-items: start !important;
}


.flex_col_cus .col_ya {
    display: flex;
}

.jus_end {
    justify-content: end !important;
}

.jus_end #total-price {
    font-size: 28px;
    font-weight: 500;
    color: #222;
}

.shop_item_detail_alt_box01 .option_box01.sangpum_price .option_alt .price01,
.shop_item_detail_alt_box01 .option_box01.sangpum_price .option_alt .price01 span {
    color: #fc684b;
}

.sang_pum_detail .login_chk_btn01.type02 {
    margin: 0;
    width: 24%;
    height: 80px;
    line-height: 80px;
    /* margin-left: 1%; */
    font-size: 18px;
    font-weight: 300;
    border: 0;
    color: #fff;
    background: #b1b1b1;
}

.sang_pum_detail .login_chk_btn01.buy_now_btn {
    width: 50%;
}


.shop_item_detail_slide_thumb .item {
    aspect-ratio: 1 / 1;
}

.shop_item_detail_slide_thumb .item img {
    width: 100%;
    height: 100%;
}


.sangpum_slide_img_custom {
    height: calc(100% - 140px);
}

.sangpum_slide_img_custom .swiper-wrapper,
.sangpum_slide_img_custom .swiper-slide
 {
    height: 100%;
}

.sangpum_slide_img_custom .swiper-slide img {
    width: 100%;
    height: 100%;
    max-width: 100%;
}

.sangpum_sub .shop_list_slide_wrapper {
    background-color: unset;
}

.sang_top .sangpum_main_tit p {
    font-size: 50px;
    font-weight: 600;
    letter-spacing: 0;
    color: #222222;
    text-transform: uppercase;
    text-align: center;
}

.sang_top {
    margin: 60px 0 0 0;
}

.prd_tab_sub_depth_wrap .sub_depth_item {
    background-color: #fff;
}


.prd_tab_sub_depth_wrap .tab_sub_depth {
    display: flex;
    width: 163px;
    height: 60px;
    line-height: 58px;
    border: 1px solid #dddddd;
    font-size: 18px;
    letter-spacing: 0em;
    font-weight: 500;
    color: #aaa;
    box-sizing: border-box;

    position: relative;
}


.prd_tab_sub_depth_wrap .tab_sub_depth.active {
    color: #222;
    border: 3px solid #222;
    line-height: 54px;
}

.prd_tab_sub_depth_wrap .tab_sub_depth:before {
    content: '';
    position: absolute;
    left: -1px;
    top: -1px;
    border-left: 6px solid #fff;
    border-top: 6px solid #fff;
    border-right: 6px solid #ddd;
    border-bottom: 6px solid #ddd;
}


.prd_tab_sub_depth_wrap .tab_sub_depth.active:before {
    border-bottom-color: #555;
    border-right-color: #555;

    left: -3px;
    top: -3px;
}


.prd_tab_sub_depth_wrap .sub_depth_item .inner {
    justify-content: center;
}


.shop_list_con_wrapper01.sangpum_list_ya {
    margin: 0 0 100px 0;
}


.sangpum_list_ya .shop_filter_flex_box01 .prd_right_box01 {
    width: 100%;
}

.shop_mypage_wrapper01 {
    margin-bottom: 50px;
}

.shop_list_item01.sho_p_x_btn .shop_x_btn {
    cursor: pointer;
    position: absolute;
    z-index: 99;
    top: 10px;
    left: 10px;
}


.jewellery02_header_m .logo {
    height: 100%;
}

.jewellery02_header_m .logo a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}